#left-head #address-map a {
    display: inherit;
}

.block_contact_simple .item .icon svg {
    display: block;
}
.banners a,.banners a img{
    display: block;
}
.xemthem a {
    display: inherit;
}
.box_price span {
    margin-bottom: 6px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #4c4c4c;
    margin-right: 6px;
}

.box_price ins span {
    font-weight: bold;
    color: #f30404;
    font-size: 25px;
    margin-top: 10px;
    display: block;
}



.box_price >* span {
    display: unset !important;
}

.box_price ins {
    display: inline-block;
    margin-top: 8px;
}

.box_price del {
    text-decoration: line-through;
}

.products_blocks_slideshow_hot .product_image a {
    height: 300px;
    display: flex;
    align-items: center;
}
ul.thenativePagination {
    display: flex;
    justify-content: center;
}
.woof_redraw_zone {
    display: flex;
    flex-wrap: wrap;
}

.chosen-container {
    width: auto !important;
}

.chosen-container-single .chosen-single {
    border: navajowhite;
    padding: 0;
}
.chosen-container-active.chosen-with-drop .chosen-single {
    border: none !important;
}

.chosen-container-single .chosen-single span {
    text-transform: uppercase;
    font-size: 12px;
    margin-right: 21px;
}

.chosen-container-single .chosen-single div {
    top: -2px;
    right: -2px;
}
.chosen-container.chosen-with-drop .chosen-drop {
    width: 200px !important;
}

.woof_container {
    margin-bottom: 0;
    padding: 0;
}

.woof_redraw_zone {
    padding-top: 12px;
}
.woocommerce .woocommerce-ordering select {
    border: 1px solid #dedede;
    color: #333333;
    padding: 0 20px;
    width: 200px;
    height: 40px;
    cursor: pointer;
}
ul.products.columns-4 {
    display: flex;
    flex-wrap: wrap;
}
.woocommerce nav.woocommerce-pagination ul li a {
    border-radius: 50%;
    overflow: hidden;
}

.woocommerce nav.woocommerce-pagination ul li {
    margin: 0 4px;
    border: none;
    border-radius: 50%;
}

.woocommerce nav.woocommerce-pagination ul {
    border: none;
}
.woocommerce.columns-4.woocommerce-page.woof_shortcode_output {
    width: 100%;
}
nav.woocommerce-breadcrumb{
    display: none;
}
.woocommerce-cart main#main ,
.woocommerce-checkout main#main{
    max-width: 1200px;
    margin: auto;
}
h1.entry-title {
    margin-top: 20px;
}



.menu_header  ul.sub-menu {
    position: absolute;
    opacity: 0;
    position: absolute;
    z-index: 111111;
    min-width: 100%;
    background: #796752db;
    box-shadow: 0px 2px 7px rgb(0 0 0 / 40%);
    margin: 0px 0 0px 0px;
    padding: 0px 0px 0px 14px;
    left: 0px;
    box-sizing: border-box;
    width: auto;
    min-width: unset;
    text-align: left;
    width: 240px;
    pointer-events: none;
}

.menu_header>ul>li:hover>ul.sub-menu {
    opacity: 1;
    pointer-events: unset;

}

.menu_header ul.sub-menu li {
    display: block;
    float: unset;
    padding: 0;
}

.menu_header li ul.sub-menu li a.name {
    color: #fff !important;
    border: none !important;
}

.mainmanu li {
    position: relative !important;
}
.mainmanu li.menu_mega>ul {
    position: fixed;
    max-width: 1200px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    top: unset;
}
.mainmanu li.menu_mega>ul {
    position: fixed;
    max-width: 1200px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    top: unset;
    display: flex;
}

.mainmanu li.menu_mega>ul>li {
    width: calc(20% - 20px);
    margin: 0 10px;
}

.mainmanu li.menu_mega>ul>li ul {
    position: unset;
    opacity: 1;
    box-shadow: none;
    background: none;
    padding: 0;
    pointer-events: unset;

}

.mainmanu li.menu_mega>ul>li>a.name {
    border-bottom: 1px solid #ddd !important;
    display: block;
}
.mainmanu li.menu_mega.menu_thuong_hieu >ul>li {
    width: calc(calc(100% / 8) - 20px);
}

.mainmanu li.menu_mega.menu_thuong_hieu >ul {
    flex-wrap: wrap;
}

.mainmanu li.menu_mega.menu_thuong_hieu >ul>li a {
    border: none !important;
}
nav.breadcrumb ul {
    display: flex;
}

nav.breadcrumb ul * {
    color: #7b7b7b;
}

nav.breadcrumb ul span.divider {
    margin: 0 10px;
}
.flurry-container {
    display: none;
}
#pav-slide-content .active .image_product {
    width: auto;
}
.module_manu .item img {
    margin: auto;
}
#wpdcom {
    max-width: 100%;
}
#logo .logo_img {
    width: auto;
    height: 90px;
}
.search_mobile{
    display: none;
}
.breadcrumb__item::after {
    top: 5px;
    right: -19px;
}
#nav-mainmenu{
    z-index: 999999;
}
.search .product_grid .item img.owl-lazy {
    opacity: 1;
}
.aq_relates.content_li {
    display: none !important;
}
@media only screen and (max-width: 1199px) {
    .mainmanu ul.menu {
        display: flex;
        overflow: auto;
        padding: 0 20px;
    }

    .mainmanu ul.menu>* {
        flex: 0 0 auto;
    }
    .mainmanu li {
        padding: 0 10px;
    }
    footer .block_facebook{
        display: block !important;
    }
    /*.sb-toggle-left{*/
    /*    display: none;*/
    /*}*/
}
@media only screen and (max-width: 767px){
    .mainmanu li.menu_mega.menu_thuong_hieu >ul>li {
        width: calc(calc(100% / 4) - 20px);
        line-height: 65px;
    }
    .mainmanu li.menu_mega>ul>li {
        width: 100%;
    }

    .mainmanu li.menu_mega>ul {
        flex-wrap: wrap;
        padding: 10px;
        max-height: 500px;
        max-width: 100vw;
        overflow-y: auto;
    }
    .fs-slider-home img:not(.image_product) {
        min-height: 250px;
        object-fit: cover;
    }

    #pav-slide-content .active .description-slide {
        display: none;
    }
    nav.breadcrumb ul {
        overflow: auto;
        padding-bottom: 10px;
    }

    nav.breadcrumb ul>* {
        flex: 0 0 auto;
    }
    .mainmanu ul.menu {
        display: block;
        padding: 0;
    }

    .mainmanu ul.menu>li {
        display: block;
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }

    .mainmanu ul.menu>li:not(:last-child) {
        border-bottom: 1px solid white;
    }

    .mainmanu ul.menu>li>ul {
        position: unset !important;
        transform: unset;
        opacity: 1;
        width: calc(100% + 30px);
        margin: 0 -15px;
        max-height: unset !important;
    }
    #nav-mainmenu {
        display: none;
        transition: .0s all !important;
        position: absolute !important;
        top: 90px !important;
    }
    a.show_menu svg {
        width: 35px;
        fill: white;
    }
    .mainmanu {
        max-height: calc(100vh - 120px);
        overflow: auto;
    }
    a.show_menu.active .close {
        display: block;
    }

    a.show_menu .close {
        display: none;
    }

    a.show_menu.active .open {
        display: none;
    }
    .mainmanu ul.menu>li>ul{
        display: none;
    }.mainmanu li.menu_mega>ul ul{
    display: block !important;
    transition: unset !important;
         }
    .mainmanu ul.menu>li span.dropdown {
        fill: white;
        position: absolute !important;
        right: 15px;
        top: 10px;
    }

    .mainmanu ul.menu>li {
        position: relative !important;
    }

    .mainmanu ul.menu>li span.dropdown svg {
        width: 15px;
    }

    div#button-contact-vr {
        bottom: 30px !important;
    }
    .mainmanu li.menu_mega.menu_thuong_hieu >ul>li {
        width: calc(calc(100% / 4) - 20px);
        float: left;
    }
    #logo .logo_img_small {
        height: 77px;
        width: auto;
    }

    #left-head {
        display: flex !important;
        position: absolute;
        top: 0;
        left: 0px;
    }
    div#right-head {
        display: block !important;
        position: absolute;
        padding-top: 0;
        width: 100vw;
        z-index: 99;
        left: -10px;
    }

    .search_form_wrap .popup-suggestions {
        display: none;
    }

    div#right-head input {
        border-radius: 0;
    }
    .search_mobile {
        width: 23px;
        height: 23px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 10px;
        fill: white;
        border: 1px solid white;
    }

    .search_mobile svg {
        width: 15px;
    }
    div#right-head {
        display: none !important;
    }

    div#right-head.active {
        display: block !important;
    }

    .search_mobile svg.close {
        display: none;
    }

    .search_mobile.active svg.close {
        display: block;
    }

    .search_mobile.active svg.open {
        display: none;
    }
    div#button-contact-vr {
        right: 10px;
        bottom: 100px !important;
    }

    #fixed-bar {
        right: unset;
        left: 10px;
        bottom: 10px !important;
    }
}